ppse ds

Discussion in 'NDS - ROM Hacking and Translations' started by 1234turtles, Jan 1, 2011.

Jan 1, 2011

ppse ds by 1234turtles at 11:33 PM (1,965 Views / 0 Likes) 7 replies

  1. 1234turtles
    OP

    Member 1234turtles GBAtemp Advanced Fan

    Joined:
    Jan 1, 2011
    Messages:
    717
    Country:
    United States
    how do you dldi patch ppse ds for acekard 2i with akaio 1.8.1 firmware
     
  2. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    AKAIO auto-dldi patches, so you don't need to dldi patch it yourself. Most carts have auto-patching now...
     
  3. 1234turtles
    OP

    Member 1234turtles GBAtemp Advanced Fan

    Joined:
    Jan 1, 2011
    Messages:
    717
    Country:
    United States
    when i load it it says initialization failed google nds dldi
     
  4. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    Is it in the root of your microSD?
     
  5. 1234turtles
    OP

    Member 1234turtles GBAtemp Advanced Fan

    Joined:
    Jan 1, 2011
    Messages:
    717
    Country:
    United States
  6. Ron

    Member Ron somehow a weeb now.

    Joined:
    Dec 10, 2009
    Messages:
    2,837
    Location:
    here
    Country:
    Canada
    Try launching it using homebrew launcher.
     
  7. ~Stenny

    Member ~Stenny GBAtemp Regular

    Joined:
    Sep 17, 2009
    Messages:
    116
    Country:
    Brazil
    as for me, it won't work whether or not loading from Wood and Moonshell, so you will have to DLDI patch.

    you can use this guide to learn how to DLDI patch your PPSE.

    remember, almost all the decent projects in the NDS scene have support for DLDI, and all the decent flashcards have auto-DLDI patching. PPSE is just a exception, I think it can't recognize the auto-DLDI patch feature, so you will have to patch the homebrew manually.
     
  8. rave420

    Member rave420 GBAtemp Regular

    Joined:
    Dec 21, 2010
    Messages:
    246
    Country:
    Canada
    i didn't patch the last ppse, and it runs without trouble on the acekard 2i using AKAIO 1.81

    maybe you have another problem that prevents you from launching ppse?
     

Share This Page